# i3status configuration file.
# see "man i3status" for documentation.

# It is important that this file is edited as UTF-8.
# The following line should contain a sharp s:
# ß
# If the above line is not correctly displayed, fix your editor first!

general {
        colors = true
        interval = 5
        color_good = "#81a1c1" # Light green
        color_degraded = "#fafe7c" # Light yellow
        color_bad = "#ff7770" # Light red
}

# order += "ipv6"
order += "volume master"
order += "wireless _first_"
# order += "ethernet _first_"
# order += "battery all"
order += "battery 0"
# order += "disk /"
# order += "load"
# order += "memory"
order += "tztime local"

# wireless _first_ {
#         format_up = "(%quality at %essid)"
#         format_down = "down"
# }

wireless _first_ {
        format_up = " %essid  "
        format_down = " Down  "
}

volume master {
        format = " %volume  "
        format_muted = " %volume  "
        device = "default"
        mixer = "Master"
        mixer_idx = 0
}

ethernet _first_ {
        format_up = "E: %ip (%speed)"
        format_down = "E: down"
}

# battery all {
#         format = "%status %percentage"
# }

battery 0 {
        format = "%status%percentage"
        hide_seconds = true
        integer_battery_capacity = true
        last_full_capacity = true
        status_chr = " +"
        status_bat = " "
        status_full = " "
}

disk "/" {
        format = "%avail"
}

load {
        format = "CPU: %1min"
}

memory {
        format = "  Mem %used"
        threshold_degraded = "1G"
        format_degraded = "MEMORY < %available"
}

tztime local {
        format = "   %d-%m-%Y    %H:%M  "
}
